format_version: '1.0'


repository_url: https://github.com/darktable-org/darktable
issue_url: https://github.com/darktable-org/darktable/issues/3501


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: e6fd6e6
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: bfecbb5ca10079d454b35f868bac99257ff2944f

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 0ecd0312f555ca526791f4f9558fd00194415a34

options:
  language: C
